<?php
$mem = array(
	
	"index"=>array
	(
		'首页',
		array
		(
			array(
				'',
				array(
					'main_index.php,1,,管理中心首页',
					)
				)
			)
	)
	,
	"global"=>array
	(
		lang_show('system_setting'),
		array
		(
			array(
				'',
				array(
					'system_config.php,1',
					'seo_config.php,1',
					'reg_config.php,1',
					'user_reg_verf.php,0',
					'mail_config.php,1',
					'nav_menu.php,1',
					'aboutus.php,1,,独立页面',
					'help.php,1,,帮助中心',
					'upload_config.php,1,,上传设置',
					'wechat_config.php,1,,微信公众平台',
					'upload_config.php,1,,上传设置',
					'add_sub_domain.php,0',
					'sub_domain_list.php,1',
					'uc_config.php,0',
					//'home_config.php,1',
					'connect_config.php,1',
					'sms_config.php,1,,短信配置接口',
					'search_word.php,1',
					'country.php,1',
					'province.php,1',
					'city.php,1',
				)
			),
			array(
				lang_show('admini'),
				array(
					'group.php,1',
					'group_list.php,1',
					'add_admin_manager.php,1',
					'admin_manager.php,1',
					'modpass.php,1',
					'operate_log.php,1',
				)
			),
		)
	),
	/*'pay'=>array
	(
		lang_show('account_manager'),
	)
	,*/
	'tools'=>array
	(
		lang_show('toolbar'),
		array
		(
			array(
				'',
				array(
					'clearcahe.php,1',
					'crons.php,1',
					'iplockset.php,1',
					'add_filter_keyword.php,1',
					'filter_keyword_list.php,1',
					'up_db.php,1',
					'db_export.php,1',
					'optimizetable.php,1',
					'translations.php,1',
				)
			),
			array(
				lang_show('system_statistics'),
				array(
					'page_view.php,1',
					'all_page_rec.php,1',
				)
			),
		)
	)
	,
	'member'=>array
	(
		lang_show('member_manager'),
		array
		(
			'0'=>array(
				'',
				array(
						'member.php,1',
						'merge_user.php,1',
						'point_config.php,1',
						'reserve_username.php,1',
						'send_mail_back.php,0',
						'to_login.php,0',
						'membermod.php,0',
						'feedback.php,1',
						'user_read_rec.php,1',
						'tag_manage.php,1',
					)
			  ),
		)
	)
	,
	'company'=>array
	(
		'企业',
	),
	
	'module'=>array
	(
		lang_show('module_manager'),
	),
	
	'news'=>array
	(
		'新闻',
	),
	
	'running'=>array
	(
		'运营',
		array
		(
			array(
				lang_show('adv_menager'),
				array(
					'advs.php,1',
					'edit_adv.php,1',
				)
			),
			array(
				lang_show('frid_links'),
				array(
					'add_link.php,1',
					'link.php,1',
					'advs_con_list.php,0',
					'edit_adv_con.php,0'
				)
			),
			array(
			  	lang_show('mail_management'),
				array(
					'mailmod.php,1',
					'massmail.php,1',
					'mail_send.php,0',
				)
			  )
		)
	)

);

$dir=$config['webroot'].'/module/';
$handle = opendir($dir); 
while ($filename = readdir($handle))
{ 
	if($filename!="."&&$filename!="..")
	{
	  if(file_exists($dir.$filename.'/config.php'))
	  { 
		 include("$dir/$filename/config.php");
	  }
   }
}
foreach($mem as $key=>$v)
{
	if(isset($mem[$key][1]))
		ksort($mem[$key][1]);
}
?>